Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1168

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-1168
Last Modified 05 Sep 2008 04:18:52
Published 20 Feb 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1168

Summary

install.iss installation script for Internet Security Scanner (ISS) for Linux, version 5.3, allows local users to change the permissions of arbitrary files via a symlink attack on a temporary file.

Vulnerable Systems

Application

  • Iss Internet Security Scanner 5.3


References

BUGTRAQ - 19990220 ISS install.iss security hole


Last Updated: 27 May 2016 10:35:18